<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Contact Page</title>

	<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="index.css">


	<!-- Bootstrap -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

</head>

<body>
	<!-- Contact -->
	<div class="txt text-center">
		<h1>Contact Me</h1>
	</div>

	<div class="container-fluid bg-primary">
			<section id="form" class="text-center">
					<form class="form text-center">
						<div>
							<div class="form-group">
								<label for="exampleInputEmail1">Name</label>
								<input type="name" placeholder="Your Name" class="form-control" id="exampleInputName1" aria-describedby="emailHelp">
							</div>
							<div class="form-group">
								<label for="exampleInputEmail1">Email Address</label>
								<input type="email" placeholder="nobody@gmail.com" class="form-control" id="exampleInputEmail1">
							</div>
							<div class="form-group">
								<label for="exampleInputEmail1">Contact Number</label>
								<input type="number" placeholder="+63 900 000 0000" class="form-control" id="exampleInputContactNumber1">
							</div>
							<div class="form-group">
								<label for="exampleSelectConcern">Concern</label>
								<div>
								<select name="dropdown">
									<option value="quotation">Quotation</option>	
									<option value="spelling">Spelling</option>
									<option value="information">Information</option>
								</select>
								</div>
							</div>
							<div class="form-group">
								<label for="exampleInputMessage">Message</label>
								<textarea class="form-control" id="exampleFormControlTextarea1" cols="5" rows="3"></textarea>
							</div>
					</div>
				</form>

				<!-- Button trigger modal -->
				<button type="button" class="btn btn-secondary" data-toggle="modal" data-target="#exampleModal">
					Send email
				</button>

				<!-- Modal -->
				<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
					<div class="modal-dialog">
						<div class="modal-content">
							<div class="modal-header">
								<h5 class="modal-title" id="exampleModalLabel">Thank you for your response!</h5>
								<button type="button" class="close" data-dismiss="modal" aria-label="Close">
									<span aria-hidden="true">&times;</span>
								</button>
							</div>
							<div class="modal-body">
								Message succesfully sent.
							</div>
							<div class="modal-footer">
								<button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
							</div>
						</div>
					</div>
				</div>
		</div>

		</section>

</body>
	
	<!-- Bootstrap -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

</html>